h1 {
    text-align: center;
}

h2 {
    text-align: left;
    border-bottom: 5px double black;
}

.section {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    margin-top: 2em;
}

.shadow {
    box-shadow: 10px 10px 10px #000000;
    -moz-box-shadow: 10px 10px 10px #000000;
    -webkit-box-shadow: 10px 10px 10px #000000;
    padding: 1em;
    border: 1px solid black; 
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #EEEEEE;
}
        
body {  
    background-image:
      -moz-linear-gradient(top, blue, white);    
    
    background-image:
        -webkit-gradient(
        linear,
        center top, center bottom,
        from(white),
        to(blue)
    );
}